<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateLocalIndustrielsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('local_industriels', function (Blueprint $table) {
            $table->id();
            $table->integer('standing');
            $table->integer('zone_economique');
            $table->integer('surface_utile');
            $table->integer('surface_totale');
            $table->integer('surface_divisible');
            $table->integer('surface_minimum');
            $table->integer('categorie');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('local_industriels');
    }
}
